:root {
  --color-primary: #f26529;
  --color-secondary: #f26529;
  --color-tertiary: #f26529;
  --color-tertiary: #f26529;
  --color-red: #c62328;
  --color-blue: #0072ab;
  --color-yellow: #ffc40c;
}

.our-services-card1 h3 {
  color: var(--color-red);
}

.three,
.our-services-card1:nth-child(3) h3 {
  color: var(--color-blue);
}

.phone-top-bar .top-bar-bundles {
  background-color: var(--color-primary);
}

.phone-top-bar .top-bar-bundles p {
  color: var(--color-white);
}

.phone-banner-section .banner-background {
  background-image: url(/staticfiles/wow-phone-page-banner-image.webp);
  background-size: cover;
}

.Internet-tv-button a {
  display: flex;
  align-items: center;
  justify-content: center;
  column-gap: 15px;
}

.Internet-tv-button a img {
  width: unset;
  transform: translate(0px, 1px);
}

.phone-page .about-services-heading h2,
.phone-page .about-services-heading h2 span {
  color: var(--color-white);
}

.phone-page .call-now-button a {
  background-color: var(--color-blue);
}

.phone-page .question-banner {
  top: 102px;
}

.phone-services .our-services-background {
  background-image: url(/staticfiles/wow-phonepage-our-services-background-image.webp);
  height: 1000px;
  background-size: cover;
  background-repeat: no-repeat;
}

.phone-services .one::before {
  background-color: var(--color-red);
}

.phone-services .three::before {
  background-color: var(--color-blue);
}

.phone-services .four::before {
  background-color: var(--color-yellow);
}

.phone-services .our-services-heading p {
  color: #000;
  font-family: var(--font-ars-maquette-light);
  text-align: justify;
  font-size: 18px;
  font-weight: 300;
  line-height: 24px;
  margin-top: 26px;
  max-width: 1000px;
}

.phone-services .our-services-heading {
  margin-bottom: 23px;
}

.phone-services .our-services-card-sec .our-services-card1:nth-child(2) h3 {
  color: var(--color-red);
}

.phone-services .our-services-card-sec .our-services-card1:nth-child(4) h3 {
  color: var(--color-blue);
}

.phone-services .our-services-card-sec .our-services-card1:nth-child(5) h3 {
  color: var(--color-yellow);
}

.internet-plans-heading h2 span {
  color: var(--color-secondary);
}

.phone-plans-section .internet-plans-sec {
  max-width: 1106px;
  margin: 0 auto;
  column-gap: 40px;
  margin-top: -175px;
  flex-wrap: unset;
}

.phone-plans-section .visa-text {
  background-color: unset;
}

.phone-plans-section .unlimited-heading {
  width: 31.5%;
}

.phone-plans-section .visa-text ul {
  padding-left: 32px;
  padding-right: 0px;
}

.phone-plans-section .visa-text ul li {
  font-size: 13px;
  font-weight: 300;
  line-height: 19px;
  list-style: disc;
}

.phone-plans-section .internetplans-line {
  margin-top: 17px;
}

.accordion .accordion-item {
  background-color: var(--color-red);
}

.question-about a {
  background-color: #0072ab;
}

.price-content {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 1.5625rem;
}

.price-section {
  padding-top: 2.9375rem;
  padding-bottom: 2.9375rem;
  background-color: #f2652924;
}

.price-content h2 {
  max-width: 50%;
  font-size: 40px;
}

.price-content ul {
  list-style: none;
}

.price-content ul li {
  margin: 0.5rem 0;
  padding-left: 1.875rem;
  position: relative;
  font-size: 1.3rem;
  line-height: 2rem;
  display: flex;
  align-items: center;
}

.price-content ul li::before {
  content: "";
  position: absolute;
  left: 0;
  width: 1rem;
  height: 1rem;
  background-image: url(/staticfiles/green-tick.svg);
  background-size: contain;
  background-repeat: no-repeat;
}

.data-lists {
  flex-wrap: wrap;
}

.price-box {
  display: flex;
  gap: 2.0625rem;
  flex-wrap: wrap;
}

.services-availability-heading .Internet-tv-button a {
  display: inline-flex;
}

.phone-question-banner {
  background-color: #f26529;
}

.phone-question-banner h3 {
  color: white;
}

.phone-question-banner .Internet-tv-button a {
  background-color: #0072ab;
  display: inline-flex;
}

.question-banner-wow.phone-question-banner::after {
  background-image: url(/staticfiles/wow-white-logo-question.svg);
}

.phone-question-banner .question-banner-image {
  max-width: 37%;
}

@media screen and (max-width: 1100px) {
  .phone-plans-section .internet-plans-sec {
    margin-top: -10.9375rem;
    flex-wrap: wrap;
  }
}

@media screen and (max-width: 745px) {
  .phone-plans-section .internet-plans-sec {
    margin-top: 1.0625rem;
  }

  section.plans-section.phone-plans-section .internet-plans-heading {
    padding: 1rem 0;
  }

  .phone-plans-section .internet-plans-sec {
    flex-direction: column;
    row-gap: 30px;
  }

  .phone-plans-section .unlimited-heading {
    width: 90%;
    margin: 0 auto;
  }

  .phone-page .question-banner {
    top: 10px;
  }

  .phone-page .wow-banner-images {
    transform: translate(10px, 72px);
  }

  .phone-page .about-services-heading h2 {
    max-width: unset;
  }

  .price-section {
    padding: 2.9375rem 2.5rem;
  }

  .price-content ul {
    padding-left: 0;
    width: 47%;
  }

  .price-content {
    align-items: start;
    flex-direction: column;
  }

  .price-content h2 {
    max-width: unset;
  }

  .plans-section .disclaimer-text {
    padding: 0 4rem;
  }
}

@media screen and (max-width: 430px) {
  .price-content h2 {
    font-size: 35px;
  }

  .price-content ul {
    width: 100%;
  }

  .price-box {
    gap: 0;
  }
}